Subject: Re: gcc problem in my installation of cygwin
From: "Nikhil Bhargava" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Date: Sun, 23 Nov 2003 23:26:50 -0500

hello Ms. Larry,

I am thankful for the help. I didnot tried google as i thought i wouldnot be able to find this problem. I wil be careful in future and  will go throughthe link you have quoted.

nikhil

--------- Original Message ---------

DATE: Sun, 23 Nov 2003 13:45:00
From: Larry Hall <[email-masked]>
To: [email-masked], [email-masked]
Cc: 

>At 12:05 PM 11/23/2003, Nikhil Bhargava you wrote:
>>hello friends,
>>
>>I have installed latest version of cygwin and also set the path accordingly.
>>
>>But while compiling my C code, I am getting following error
>>
>>$ gcc timer.c
>>/usr/lib/gcc-lib/i686-pc-cygwin/3.3.1/
>>find -luser32
>>collect2: ld returned 1 exit status
>>
>>
>>Please help me rectify the problem.
>
>
>Do you google?  
>
><http://www.google.com/search?hl=en&lr=&ie=UTF-8&oe=UTF-8&as_qdr=all&q=%22find+-luser32%22+site%3Acygwin.com&btnG=Google+Search>
>
>The first hit here would seem to answer your question just fine.  No?
>
>Also, as I'm always fond of pointing out, you can find what package
>a file of interest is in by going to <http://cygwin.com/packages/> and
>entering its (libuser32.a in this case).
>
>
>
>--
>Larry Hall                              http://www.rfk.com
>RFK Partners, Inc.                      (508) 893-9779 - RFK Office
>838 Washington Street                   (508) 893-9889 - FAX
>Holliston, MA 01746                     
>
>

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/